﻿---
ID: "8f1f0f90-8d00-494c-9b91-961bbc3708d8"
Parent: "cfb4ea78-857e-447b-8426-ab910d06caa5"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/VietHoang/Foundation/Sc/BaseTemplates/_BaseContent/Content
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170406T081100Z
